{% extends "page.html" %}

{% block content %}
  <div class="story-list">
    <h1>Předchozí kola drabble soutěže</h1>

    <p>Zde se nachází archiv předchozích soutěžních drabblat.</p>

    <h2>První kolo drabble soutěže ze světa ledu a ohně</h2>
    <dl>
      <dt>Zadaná slova</dt>
      <dd>zpropadený králík; pendrek; moře; slaneček; vykopávka; labutěnka; emigrovat; Bořivoj</dd>
      <dt>Rozsah drabble</dt>
      <dd>200-250 slov</dd>
    </dl>
    <ul>
      <li><a href="{{ url('drabble-soutezni-kus', {kolo: 1, nazev: 1}) }}">Drabble č. 1</a></li>
      <li><a href="{{ url('drabble-soutezni-kus', {kolo: 1, nazev: 2}) }}">Drabble č. 2</a></li>
      <li><a href="{{ url('drabble-soutezni-kus', {kolo: 1, nazev: 3}) }}">Drabble č. 3</a></li>
      <li><a href="{{ url('drabble-soutezni-kus', {kolo: 1, nazev: 4}) }}">Drabble č. 4</a></li>
      <li><a href="{{ url('drabble-soutezni-kus', {kolo: 1, nazev: 5}) }}">Drabble č. 5</a></li>
      <li><a href="{{ url('drabble-soutezni-kus', {kolo: 1, nazev: 6}) }}">Drabble č. 6</a></li>
      <li><a href="{{ url('drabble-soutezni-kus', {kolo: 1, nazev: 7}) }}">Drabble č. 7</a></li>
      <li><a href="{{ url('drabble-soutezni-kus', {kolo: 1, nazev: 8}) }}">Drabble č. 8</a></li>
      <li><a href="{{ url('drabble-soutezni-kus', {kolo: 1, nazev: 9}) }}">Drabble č. 9</a></li>
      <li><a href="{{ url('drabble-soutezni-kus', {kolo: 1, nazev: 10}) }}">Drabble č. 10</a></li>
      <li><a href="{{ url('drabble-soutezni-kus', {kolo: 1, nazev: 11}) }}">Drabble č. 11</a></li>
      <li><a href="{{ url('drabble-soutezni-kus', {kolo: 1, nazev: 12}) }}">Drabble č. 12</a></li>
      <li><a href="{{ url('drabble-soutezni-kus', {kolo: 1, nazev: 13}) }}">Drabble č. 13</a></li>
    </ul>

    <h2>Druhé kolo drabble soutěže ze světa ledu a ohně</h2>
    <dl>
      <dt>Zadaná slova</dt>
      <dd>zdát se; Skagos; Ghiskarský jídelníček; poslední; krysa; bahno; věčný; písečná bouře</dd>
      <dt>Rozsah drabble</dt>
      <dd>200-250 slov</dd>
    </dl>
    <ul>
      <li><a href="{{ url('drabble-soutezni-kus', {kolo: 2, nazev: 1}) }}">Drabble č. 1</a></li>
      <li><a href="{{ url('drabble-soutezni-kus', {kolo: 2, nazev: 2}) }}">Drabble č. 2</a></li>
      <li><a href="{{ url('drabble-soutezni-kus', {kolo: 2, nazev: 3}) }}">Drabble č. 3</a></li>
      <li><a href="{{ url('drabble-soutezni-kus', {kolo: 2, nazev: 4}) }}">Drabble č. 4</a></li>
      <li><a href="{{ url('drabble-soutezni-kus', {kolo: 2, nazev: 5}) }}">Drabble č. 5</a></li>
    </ul>

    <h2>Třetí kolo drabble soutěže ze světa ledu a ohně</h2>

    <dl>
      <dt>Zadaná slova</dt>
      <dd>oko; polévka; pšenička; tři sta tři a třicet; vandrovka; podsvětí; majzlík; Krisa</dd>
      <dt>Rozsah drabble</dt>
      <dd>200-250 slov</dd>
    </dl>
    <ul>
      <li><a href="{{ url('drabble-soutezni-kus', {kolo: 3, nazev: 1}) }}">Drabble č. 1</a></li>
      <li><a href="{{ url('drabble-soutezni-kus', {kolo: 3, nazev: 2}) }}">Drabble č. 2</a></li>
      <li><a href="{{ url('drabble-soutezni-kus', {kolo: 3, nazev: 3}) }}">Drabble č. 3</a></li>
      <li><a href="{{ url('drabble-soutezni-kus', {kolo: 3, nazev: 4}) }}">Drabble č. 4</a></li>
      <li><a href="{{ url('drabble-soutezni-kus', {kolo: 3, nazev: 5}) }}">Drabble č. 5</a></li>
      <li><a href="{{ url('drabble-soutezni-kus', {kolo: 3, nazev: 6}) }}">Drabble č. 6</a></li>
      <li><a href="{{ url('drabble-soutezni-kus', {kolo: 3, nazev: 7}) }}">Drabble č. 7</a></li>
      <li><a href="{{ url('drabble-soutezni-kus', {kolo: 3, nazev: 8}) }}">Drabble č. 8</a></li>
      <li><a href="{{ url('drabble-soutezni-kus', {kolo: 3, nazev: 9}) }}">Drabble č. 9</a></li>
    </ul>

    <h2>Čtvrté kolo drabble soutěže</h2>

    <ul>
      <li><a href="{{ url('drabble-soutezni-kus', {kolo: 4, nazev: 1}) }}">Drabble č. 1</a></li>
      <li><a href="{{ url('drabble-soutezni-kus', {kolo: 4, nazev: 2}) }}">Drabble č. 2</a></li>
      <li><a href="{{ url('drabble-soutezni-kus', {kolo: 4, nazev: 3}) }}">Drabble č. 3</a></li>
      <li><a href="{{ url('drabble-soutezni-kus', {kolo: 4, nazev: 4}) }}">Drabble č. 4</a></li>
      <li><a href="{{ url('drabble-soutezni-kus', {kolo: 4, nazev: 5}) }}">Drabble č. 5</a></li>
      <li><a href="{{ url('drabble-soutezni-kus', {kolo: 4, nazev: 6}) }}">Drabble č. 6</a></li>
    </ul>

    <a href="{{ app.request.baseUrl ~ '/obrazky/drabble_kolo4.png' }}">Výsledky</a>

  </div>
{% endblock %}
